﻿@import url('https://fonts.googleapis.com/css2?family=Karla:wght@200;300;400;500;600;700;800&display=swap');
html {
	font-family: 'Karla';
}

/*h1 {
	background-color: #549e68;
	margin: 0px;
	padding: 5px;
	color: #e0ffe0;
}*/

h2 {
	border-bottom: 0px solid #549e68;
	color: /*#327c46*/black;
	margin-left: auto; margin-right: auto;
	/*width: 50%;*/
	text-align: center;
}




h1 { display: inline-block; margin: 10px 15px;  }
.title {
	background-color: #549e68;
	color: #e0ffe0;
	margin: auto;
	height: 50%;
	text-align: center;
}

.title span {
	display: inline-block;
	height: 57px;
	vertical-align: top;
	line-height: 57px;
	padding: 0px 10px;
}

.title span:hover {
	background-color: #87bf9a;
	cursor: pointer;
}

.title span .sign {
	display: inline;
}

.title span .sign::after {
	content: "▶";
}

.title span:hover .sign::after {
	content: "▼";
}

.title span #projectList {
	display: none;
}

.title span:hover #projectList {
	display: block;
	z-index: 100;
}

.title span #projectList p {
	color: /*#e0ffe0*/#333;
	background-color: /*#549e68*/#ddd;
	margin: 0px -40px 0px 0px;
	line-height: initial;
	padding: 10px;
}

._p p {
	width: 99%;
	color: #333;
	margin: 0px;
	padding: 16px 8px;
	background-color: /*#549e68*/#ddd;
}

._p p:hover {
	background-color: /*#87bf9a*/#eee;
	cursor: pointer;
}

#listTmp ._p {
	color: /*#e0ffe0*/#333;
	background-color: /*#549e68*/#ddd;
	line-height: initial;
}

.title span #projectList p:hover, #listTmp ._p:hover {
	background-color: /*#87bf9a*/#eee;
	cursor: pointer;
}

#listTmp ._y {
	background-color: #fff;
	padding: 10px;
}

#saveTmpAll {
	display: inline;
}

#biglist {
	display: inline;
}

#askSaveTmpName{
	white-space: nowrap;
	max-width: 100px;
	overflow-x: hidden;
	background-color: #fff;
	padding: 2px;
	border-radius: 3px;
}

#listTmp {
	position: absolute;
	display: inline;
	top: 24px;
	left: 0px;
}

#listTmp p {
	display: inline-block;
}

#listTmp div {
	display: none;
	white-space: nowrap;
	text-align: left;
}

#biglist:hover #listTmp div {
	display: block;
}

#biglist input {
	margin: 0px;
}

#projectList {
	white-space: nowrap;
	position: absolute;
}

.project {
	font-weight: 1000;
	display: inline;
	margin: 4px;
	padding: 0px;
}

.project:focus {
	outline: none;
	border-bottom: 1px solid white;
}




body {
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	min-height: 50vw;
}

.main {
	margin: auto;
	width: 75%;
	background-color: #fff;
	padding: 20px;
}

textarea {
	width: 100%;
	min-height: 150px;
	resize: vertical;
	border: none;
	background-color: #549e6833;
	padding: 8px;
	display: block;
	margin: auto;
	width: 95%;
}

textarea:focus {
	background-color: #549e6822;
	outline: none;
}

input[type="button"] {
	background-color: #549e68;
	border: none;
	border-radius: 3px;
	padding: 4px 8px 4px 8px;
	margin: 10px 0px;
	color: white;
	font-weight: 700;
}

input[type="button"]:hover {
	background-color: #549e68aa;
	cursor: pointer;
}

.F:hover {
	background-color: #eee/*#549e68aa*/;
}

.tabClick { padding: 10px 0px; }

.F .tabClick:hover { cursor: pointer; }
.T .tabClick:hover { cursor: text; }

input[value="＋"], input[value="×"], input[value="▶"], input[value="▼"] {
	background-color: transparent;
	color: #aaa;
	width: 24px;
	height: 24px;
	margin: 0px;
	padding: 0px;
}

input[value="＋"]:hover, input[value="×"]:hover, input[value="▶"]:hover, input[value="▼"]:hover {
	background-color: transparent;
	color: #000;
	width: 24px;
	height: 24px;
}

input[value="📋"], input[value="💾"] {
	background-color: transparent;
	color: #5555;
	width: 24px;
	height: 24px;
	margin: 0px;
	padding: 0px;
}

input[value="📋"]:hover, input[value="💾"]:hover {
	background-color: transparent;
	color: #000f;
	width: 24px;
	height: 24px;
}

#wrds {
	margin-left: 5px;
	text-align: right;
}

.unsec { color: #bbb; }

.flex {
	display: flex;
	justify-content: center;
	width: 100%;
	margin: auto;
	flex-wrap: wrap;
}

.dicTab {
	border: 1px solid #bbb;
	border-bottom: none;
	border-radius: 3px 3px 0px 0px;
	padding: 4px;
	margin-bottom: 0px;
	color: #999;
	font-weight: 700;
	display: inline-block;
	position: relative;
	top: 1px;
}

.dicTabs { display: inline; }

.dicBox [type="text"] {
	width: 16px;
	height: 14px;
	text-align: center;
}

.F { background-color: #ddd;/*#549e68;*/}

.T { background-color: #fff;/*#549e68;*/ color: #777;}

.dicBox {
	border: 1px solid #aaa;
	border-radius: 0px 3px 3px 3px;
	box-shadow: 1px 1px 5px #666;
	padding: 10px;
}

.subflex {
	flex: 1;
	margin: 20px;
	min-width: 200px;
}

h1, .dicTab, label, .unsec, .title span {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#spinBox {
	margin: auto;
	width: 75%;
}

.title input[value="×"] {
	text-align: center;
	color: #e0ffe0;
}

.title input[value="×"]:hover {
	color: #e0ffe0;
	border-radius: 12px;
	background-color: #87bf9a;
}

#projTitle {
	display: inline-block;
}

footer {
	background-color: #ddd;
	padding: 10px 0px;
	box-shadow: 0px 0px 10px #aaa;
	position: relative;
	bottom: 0;
	width: 100%;
	height: 121px;
}

.foot {
	margin: auto;
	width: 65%;
}

.foot_ul {
	list-style-type: none;
	padding: 0px;
}

.foot_ul li {
	padding: 5px 8px;
}

.foot_ul a {
	color: #555;
	text-decoration: none;
}

.foot_ul a:hover {
	color: #999;
	text-decoration: none;
}

a h1 {
	color: #e0ffe0;
}

.divBox {
	background-repeat: no-repeat;
	background-position: center;
	padding: 10px;
	/*width: 350px;*/
	height: 200px;
	color: #fff;
	box-shadow: 1px 1px 4px #888;
	overflow: hidden;
}

.divBox:hover {
	cursor: pointer;
}

.img1 {
	background-image: linear-gradient(#9995, #999f), url('1.png'); /*#ccca;*/
}

.img2 {
	background-image: linear-gradient(#9995, #999f), url('2.png'); /*#ccca;*/
}

.img3 {
	background-image: linear-gradient(#9995, #999f), url('3.png'); /*#ccca;*/
}

.img4 {
	background-image: linear-gradient(#9995, #999f), url('4.png'); /*#ccca;*/
}

.img5 {
	background-image: linear-gradient(#9995, #999f), url('5.png'); /*#ccca;*/
}

.subflex a {
	text-decoration: none;
}

.divBox h2 {
	color: #fff;
	font-weight: 1000;
	font-size: 16px;
	text-shadow: 0px 0px 4px #888;
	display: block;
	padding-top: 160px;
	text-align: left;
	transition: 0.5s;
}

.divBox:hover h2 {
	padding-top: 0px;
}

.divBox p {
	transition: 0.3s;
	opacity: 0;
}

.divBox:hover p {
	opacity: 1;
}